body * {
    font-family: 'Poppins', sans-serif;
}
.form-floating>input{
    border: 1.5px solid black;
}
.form-floating>input:not(:placeholder-shown) {
    color:black !important;
}
.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select {
    height: calc(2.5rem + 2px);
    line-height: 1;
}
.form-floating>.label-floating{
    padding: 0.5rem .25rem 0.5rem 0.75rem !important;
    --bs-text-opacity: 1;
    color: #6c757d!important;
}
.form-floating>.icon-floating{
    padding: 0.5rem .25rem 0.5rem 3rem  !important;
    --bs-text-opacity: 1;
    color: #6c757d!important;
}

.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {
    opacity: 1;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
    margin-top: -5px !important;
    color:black !important;
    -webkit-text-stroke: 5px white;
    paint-order: stroke fill;
    width: auto;
    height: auto;
    padding: 0px 10px 0px !important;
}
.form-floating>.form-select~label {
    display: none;
}
.form-floating>label.error{
    position: relative;
}
div.error {
    color: red;
    font-size: 0.75rem;
    display: block;
    margin-top: 5px !important;
}
input.error , textarea.error {
    border: 1px solid red;
    font-weight: 300;
}
